/* This is a comment - All my papertemplate pages use this css stylesheet. */

h1, h2, h3, h4, h5 {
	letter-spacing: -1; 
	font-weight: bold;
	text-align: center;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

h1 {
	font-size:19pt;
	color:#ce0000;
	margin:0;
	margin-left:50px;
	margin-right:50px;
}

h2 {
	font-size:16pt;
	color:#000000;
}

h3 {
	
	font-size: 15pt;
	font-weight: bold;
	margin: 0;
	color: #ce0000;
}
h4 {
	font-size:13pt;
	margin:0;
	margin-left:15%;
	margin-right:15%;
}

h5 {
	
	font-size: 13pt;
	font-weight: bold;
	margin: 0;
	color: #00069B;
}

h6 {
	font-size:11px;
	margin:0;

}

body {
   font-family:Verdana, Arial;
   font-size:14px;
}

td {
   font-family:Verdana, Arial;
   font-size:12px;
}

td img {
	border:white solid 1px;
}

#contentContainer {
   background:white url(http://kmgsupport.com/images/backmid.gif) repeat-y;
   width:800px;
   border:none;
}

#content {

   text-align:left;
   width:600px;
}

#ad {
	text-align:center;

	background-color:white;
	border:gray solid 2px;
	padding:10px;

	float:right;
	font-family:Tahoma;

	width:220px;
	top:100px;
	right:0;
	z-index:2000;

	font-size:12px;
	display:block;

	position:absolute;
	position:fixed;

}

#contentTop, #contentBottom {
   width:800px; height:45px;
   margin:0;
}

#contentTop {
   background:white url(http://kmgsupport.com/images/backtop.gif) no-repeat;
}

#contentBottom {
   background:white url(http://kmgsupport.com/images/backbottom.gif) no-repeat;
}

.censored {
   background-color:black;
   color:black;
}

.contentcenter {
   text-align:center;
   width:600px;
}

.timetable { font-size:17px; background-color: black; }
.timetable td { background-color:white; }
.timetable .header {
	background-color:red;
	color:white;
	font-size:12px;
}
.today td {
	background-color:yellow;
}
.tablePrice { text-align:center; }
.tableDay small { font-size:14px; }

#paypalButton {
   font-family:Tahoma, Verdana, Arial;
   font-size:17px;
   font-weight:bold;

   cursor:pointer;
   cursor:hand;
}

.orderPanel, #orderPanel, blockquote {
   width:500px;
   text-align:left;
	border:navy dashed 2px; background-color:#d9e4ef;
	padding:5px;
	font-size:13px;
}
.small {
	width:350px;
}

blockquote {
	margin-left:100px;

	width:400px;

	padding:15px;
	background-color:#FFFFCC;

	border-top: #FF0000 solid 2px;
	border-left:#FF0000 solid 2px;
	border-right:#FF0000 solid 3px;
	border-bottom:#FF0000 solid 3px;
}

blockquote h1 {
	color:navy;
	font-size:17px;
}
blockquote h2 {
	font-size:14px;
	letter-spacing:0;
}
blockquote img {
	border:solid 0px;
}


.side blockquote {
   text-align:left;
	background-color:#d9e4ef;
	width:200px;
}
.side blockquote p {
	font-size:11px;
}


/*  li {
   margin:10px;
}  */


/*  ul {
	list-style: disc url(http://kmgsupport.com/images/checkmark.gif) inside;
	} */

ul {
		list-style: disc url(http://kmgsupport.com/images/checkmark.gif);
		vertical-align: top;
	}

li {
   margin-bottom: 15px;	
}

/*  UL {
font-size : 10pt; 
font-family : "Trebuchet MS", arial, helvetica, sans-serif; 
color : #003366; 
list-style-image: url(/graphics/bullet.gif);
}  */  

UL UL LI {
margin: 0px;
list-style: disc; 
margin-top: 8px;
margin-bottom: 8px;
}

/*  UL UL UL LI {
font-size : 10pt; 
font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
color : #003366; 
list-style-image: url(/graphics/sub_sub_bullet.gif);
} */

/* */


.runtime {
	text-align:right;
	font-style:italic;
	font-size:12px;
}

.headshot {
	float:right;
	text-align:right;
	margin-left:25px;
}

.highlight {
	background-color:yellow;
	color:black;
}

.strikeout {
	text-decoration: line-through;
	}
